Bug 1798640 - etcd operator is missing verify and image build targets
Summary: etcd operator is missing verify and image build targets
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd Operator
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: Tomáš Nožička
QA Contact: ge liu
URL:
Whiteboard: no-qe
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-05 17:41 UTC by David Eads
Modified: 2020-05-13 21:56 UTC (History)
0 users

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-13 21:56:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 87 0 None closed bug 1798640: Use build-machinery-go 2020-12-02 15:02:08 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-13 21:56:23 UTC

Description David Eads 2020-02-05 17:41:42 UTC
It needs to be updated to the latest build machinery for standard targets.

Comment 3 errata-xmlrpc 2020-05-13 21:56:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.